Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 18 Oct 2012 04:35:15 +0530 (IST)

Hi 

Name : Lisa-Marie Hansen 
Email :[email-masked] 
no phone details 

Chat transcript : 

I am in desperate need of help, but I am so embarrassed to call. How does this really work? 
Samantha has joined the chat. 
Samantha ( 04:11:55 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Sinikka , New Client Care . 

Connecting... 
Transfer chat not available at this time. Just a moment while attempting to connect to the previous operator... 
I am in desperate need of help, but I am so embarrassed to call. How does this really work? 
Samantha has joined the chat. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:08:48 ) : Hi Lisa 
Lisa ( 04:13:02 ) : hi 
Shelly ( 04:09:31 ) : Would you like to know how our program works? 
Lisa ( 04:13:33 ) : yes please, if you could 
Lisa ( 04:13:36 ) : and is it in person? 
Shelly ( 04:10:20 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:10:25 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:10:57 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:11:01 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:11:04 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:11:08 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:11:11 ) : 
Would you like to know if you can qualify for the program? 

Lisa ( 04:15:29 ) : yes please 
Shelly ( 04:12:05 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:12:09 ) : What’s your full name & telephone number? 
Lisa ( 04:16:35 ) : well, right now id prefer no phone calls as I had to move back in with my mother unless a cellphone is okay to use 
Shelly ( 04:13:46 ) : ok no worries, May I have your full name and your email address ? 
Lisa ( 04:18:09 ) : Lisa-Marie Hansen and [email-masked] 
Shelly ( 04:14:28 ) : Thanks for the details 
Shelly ( 04:14:45 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Lisa ( 04:18:48 ) : do you meet clients in person, or is it only over the phone? 
Shelly ( 04:15:06 ) : Also Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) if you wish to make a call :) 
Lisa ( 04:19:14 ) : thank you, ill take that down 
Shelly ( 04:15:30 ) : Cheers 
Shelly ( 04:15:46 ) : Is there anything that I can assist you with today ? 
Lisa ( 04:20:08 ) : Well, just the only thing i want to know is how they meet you like what happens 
Shelly ( 04:17:15 ) : I am not qualified to answer that particular question. 
Shelly ( 04:17:40 ) : We can have our debt consultant email you or you can call our toll free number for details 
Lisa ( 04:21:54 ) : oh 
Lisa ( 04:21:55 ) : okay 
Lisa ( 04:22:00 ) : well, thank you for your time 
Shelly ( 04:18:13 ) : Your welcome 
Shelly ( 04:18:22 ) : Thanks for visiting Debt Managers 
Shelly ( 04:18:23 ) : Bye 
Lisa ( 04:22:21 ) : thank you, bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh